<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 4</title>
	<script type="text/javascript">
		var a=20;
		var b=30;
		var c=1;
		function suma1(a1,a2){
			var r=0;
			r=a1+a2;
			document.write("El resultado de la suma 1 es : "  + r + "<br>");

		};
		function suma2(a1,a2,a3){
			var r=0;
			r=a1+a2+a3;
			document.write("El resultado de la suma 2 es : " + r + "<br>" );

		};

		suma1(a,b);
		suma2(a,b,c);
		








	</script>

</head>
<body>
	
</body>
</html>